<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        
        <title>Winterfell - Premium template</title>
        
	<meta name="description" content="Here goes the description">
	<meta name="author" content="author name">
        
        <!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        
        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
        
        <link rel="stylesheet" href="css/bootstrap.min.css" />
        <link rel="stylesheet" href="css/style.css" />
        
        <!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
        
    </head>
    <body>
        <div class="main_wrapper">
   
            <!-- HEADER -->
            <header class="header container">
                <div class="row">
                    <div class="logo span4 offset4">
                        <a class="tdn" href="index.html">
                            <img src="img/logo.png" alt="logo">
                            <h1 class="bold">WINTERFELL</h1>
                        </a>
                    </div>
                </div>
            </header>
            <!-- /HEADER -->
            
            <!-- NAVIGATION MENU -->
            <nav class="navbar">
                <div class="main_menu container">
                    <div class="row">
                        <ul>
                            <li><a class="active" href="index.html">HOME</a></li>
                            <li><a href="about.html">ABOUT</a></li>
                            <li>
                                <a class="dropdown" href="work_4col.html">WORK</a>
                                <ul>
                                    <li><a href="work_1col.html">1 Column</a></li> 
                                    <li><a href="work_2col.html">2 Columns</a></li> 
                                    <li><a href="work_3col.html">3 Columns</a></li> 
                                    <li><a href="work_4col.html">4 Columns</a></li> 
                                </ul>
                            </li>
                            <li><a href="blog.html">BLOG</a></li>
                            <li>
                                <a class="dropdown" href="#">PAGES</a>
                                <ul>
                                    <li><a href="services.html">Services</a></li>
                                    <li><a href="events.html">Events</a></li>
                                    <li><a href="calendar.html">Calendar</a></li>
                                    <li><a href="countdown.html">Countdown</a></li>
                                    <li><a href="features.html">Features</a></li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="contact.html">CONTACT</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- /NAVIGATION MENU -->
            
            <!-- LATEST WORKS -->
            <div class="main_box latest_works">
                <div class="container">
                    <div class="mb_row row">
                        <h1 class="title tc1 bold span10 offset1">HERE YOU CAN VIEW SOME OF OUR PROJECTS</h1>
                        <!-- OUR PROJECTS -->
                        <div class="projects center clearfix">
                            <ul>
                                <li class="span3">
                                    <figure>
                                        <img src="http://placehold.it/220x220" alt="Post Title">
                                            <figcaption>
                                                <div class="fc_wrapper">
                                                    <div class="content">
                                                        <h3 class="content_title">
                                                            <a href="work_single.html">Wolf 2013</a>
                                                        </h3>
                                                        <div class="category">
                                                            <i class="sp dib"></i>
                                                            <h4 class="name dib">Design</h4>
                                                        </div>
                                                    </div>
                                                </div>
                                            </figcaption>
                                    </figure>
                                </li>
                                
                                <li class="span3">
                                    <figure>
                                        <img src="http://placehold.it/220x220" alt="Post Title">
                                            <figcaption>
                                                <div class="fc_wrapper">
                                                    <div class="content">
                                                        <h3 class="content_title">
                                                            <a href="work_single.html">ant-Eater</a>
                                                        </h3>
                                                        <div class="category">
                                                            <i class="sp dib"></i>
                                                            <h4 class="name dib">Design</h4>
                                                        </div>
                                                    </div>
                                                </div>
                                            </figcaption>
                                    </figure>
                                </li>
                                
                                <li class="span3">
                                    <figure>
                                        <img src="http://placehold.it/220x220" alt="Post Title">
                                            <figcaption>
                                                <div class="fc_wrapper">
                                                    <div class="content">
                                                        <h3 class="content_title">
                                                            <a href="work_single.html">Grass</a>
                                                        </h3>
                                                        <div class="category">
                                                            <i class="sp dib"></i>
                                                            <h4 class="name dib">Photo</h4>
                                                        </div>
                                                    </div>
                                                </div>
                                            </figcaption>
                                    </figure>
                                </li>
                                
                                <li class="span3">
                                    <figure>
                                        <img src="http://placehold.it/220x220" alt="Post Title">
                                            <figcaption>
                                                <div class="fc_wrapper">
                                                    <div class="content">
                                                        <h3 class="content_title">
                                                            <a href="work_single.html">Puppy</a>
                                                        </h3>
                                                        <div class="category">
                                                            <i class="sp dib"></i>
                                                            <h4 class="name dib">Nature</h4>
                                                        </div>
                                                    </div>
                                                </div>
                                            </figcaption>
                                    </figure>
                                </li>      
                            </ul>
                        </div>
                        <!-- /OUR PROJECTS -->
                        
                        <!-- PROJECTS ACCESS BUTTONS -->
                        <div class="hooks span12">
                            <div class="buttons">
                                <div class="btn start dib">
                                    <a href="work_4col.html#start">START PROJECT</a>
                                </div>
                                <div class="btn view dib">
                                    <a href="work_4col.html">VIEW PROJECTS</a>
                                </div>
                            </div>
                        </div>
                        <!-- /PROJECTS ACCESS BUTTONS -->
                        
                    </div>
                    
                </div>
                <div class="mask"></div>
            </div>
            <!-- /LATEST WORKS -->
            
            <!-- TESTIMONIALS -->
            <div class="testimonials">
                <div class="container">
                    <div class="row">
                        <div class="box span8 offset2">
                            <div class="content clearfix">
                                <a href="#" id="prev" class="arrow arr_left left">&lt;</a>
                                
                                <ul>

                                    <li class="item active">
                                        <div class="main left">
                                            <p class="text">
                                                Proin massa augue, aliquam non ullamcorper sed, consequat ac turpis. Aenean faucibus enim dui. aecenas et est libero.  Vestibulum varius justo ac arcu ultricies tincidunt. Donec vel diam felis, ut rutrum mi. Ut llaorper commodo libero, id viverra eros iaculis nec.
                                            </p>
                                            <div class="meta clearfix">
                                                <i class="quote sp left"></i>
                                                <div class="info right">
                                                    <figure class="photo right">
                                                        <img src="http://placehold.it/60x60" alt="Author">
                                                    </figure>
                                                    <span class="date bold right">25 Apr 2013</span>
                                                    <h4 class="name bold right"><a href="#">JESSY DOE</a></h4>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    
                                    <li class="item">
                                        <div class="main left">
                                            <p class="text">
                                                Proin massa augue, aliquam non ullamcorper sed, consequat ac turpis. Aenean faucibus enim dui. aecenas et est libero.  Vestibulum varius justo ac arcu ultricies tincidunt. Donec vel diam felis, ut rutrum mi. Ut llaorper commodo libero, id viverra eros iaculis nec.
                                            </p>
                                            <div class="meta clearfix">
                                                <i class="quote sp left"></i>
                                                <div class="info right">
                                                    <figure class="photo right">
                                                        <img src="http://placehold.it/60x60" alt="Author">
                                                    </figure>
                                                    <span class="date bold right">25 Apr 2013</span>
                                                    <h4 class="name bold right"><a href="#">ROBERT DOE</a></h4>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    
                                    <li class="item">
                                        <div class="main left">
                                            <p class="text">
                                                Proin massa augue, aliquam non ullamcorper sed, consequat ac turpis. Aenean faucibus enim dui. aecenas et est libero.  Vestibulum varius justo ac arcu ultricies tincidunt. Donec vel diam felis, ut rutrum mi. Ut llaorper commodo libero, id viverra eros iaculis nec.
                                            </p>
                                            <div class="meta clearfix">
                                                <i class="quote sp left"></i>
                                                <div class="info right">
                                                    <figure class="photo right">
                                                        <img src="http://placehold.it/60x60" alt="Author">
                                                    </figure>
                                                    <span class="date bold right">25 Apr 2013</span>
                                                    <h4 class="name bold right"><a href="#">JOHN DOE</a></h4>
                                                </div>
                                            </div>
                                        </div>
                                    </li>                              


                                </ul>
                                
                                <a href="#" id="next" class="arrow arr_right left">&gt;</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /TESTIMONIALS -->
            
            <!-- SKILLS -->
            <div class="skills">
                <div class="container">
                    <div class="row">
                        <div class="content span12">
                            <div class="row">
                                
                                <div id="accordion" class="accordion span7">
                                    
                                <div class="group accordion-group">
                                  <div class="heading bold accordion-heading">
                                    <div class="toggle accordion-toggle" data-target="#item1" data-toggle="collapse" data-parent="#accordion">
                                        <div class="acc_icon right"><span class="plus dib">+</span></div>
                                        <span>How can i get in touch with you ?</span>
                                    </div>
                                  </div>
                                  <div id="item1" class="acc_body accordion-body collapse">
                                    <div class="inner accordion-inner">
                                       Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. .
                                    </div>
                                  </div>
                                </div>
                                    
                                <div class="group accordion-group">
                                  <div class="heading bold accordion-heading">
                                    <div class="toggle accordion-toggle" data-target="#item2" data-toggle="collapse" data-parent="#accordion">
                                        <div class="acc_icon right"><span class="plus dib">+</span></div>
                                        <div>What should i do to launch a project ?</div>
                                    </div>
                                  </div>
                                  <div id="item2" class="acc_body accordion-body collapse">
                                    <div class="inner accordion-inner">
                                       Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. .
                                    </div>
                                  </div>
                                </div>
                                
                                <div class="group accordion-group">
                                  <div class="heading active bold accordion-heading">
                                    <div class="toggle accordion-toggle" data-target="#item3" data-toggle="collapse" data-parent="#accordion">
                                        <div class="acc_icon right"><span class="plus dib">-</span></div>
                                        <span> How much will cost my project ?</span>
                                    </div>
                                  </div>
                                  <div id="item3" class="acc_body accordion-body collapse in">
                                    <div class="inner accordion-inner">
                                       Mauris scelerisque erat sit amet est fermentum vel lobortis urna dapibus. Nunc molestie nulla ac mauris pharetra ultricies. Sed quam libero, sagittis eu placerat id, facilisis vitae risus. .
                                    </div>
                                  </div>
                                </div>
                                    
                                </div>
                                
                                <div class="summary span5">
                                    <h3 class="summary_header bold">OUR SKILLS</h3>
                                    
                                    <ul class="items_wrapper">
                                        
                                        <li class="item clearfix">
                                            <div class="icon bold left">PS</div>
                                            <div class="progress">
                                                <div class="bar" style="width: 93%;"></div>
                                            </div>
                                            <div class="percentage right bold">93%</div>
                                        </li>
                                        
                                        <li class="item clearfix">
                                            <div class="icon bold left">Ai</div>
                                            <div class="progress">
                                                <div class="bar" style="width: 75%;"></div>
                                            </div>
                                            <div class="percentage right bold">75%</div>
                                        </li>
                                        
                                        <li class="item clearfix">
                                            <div class="icon fs90p bold left">HTML</div>
                                            <div class="progress">
                                                <div class="bar" style="width: 98%;"></div>
                                            </div>
                                            <div class="percentage right bold">98%</div>
                                        </li>
                                        
                                        <li class="item clearfix">
                                            <div class="icon fs90p bold left">CSS</div>
                                            <div class="progress">
                                                <div class="bar" style="width: 37%;"></div>
                                            </div>
                                            <div class="percentage right bold">37%</div>
                                        </li>
                                        
                                        <li class="item clearfix">
                                            <div class="icon bold left">FL</div>
                                            <div class="progress">
                                                <div class="bar" style="width: 79%;"></div>
                                            </div>
                                            <div class="percentage right bold">79%</div>
                                        </li>
                                        
                                        
                                        
                                    </ul>
                                    
                                </div>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /SKILLS -->
            
            <!-- FOOTER -->
            <footer class="footer">
                <div class="contact bg7">
                    <div class="container">
                        <div class="row">
                            <div class="content span12 clearfix">
                                
                                <div class="row">
                                    <div class="logo span2">
                                        <a href="index.html"><img src="img/gs_logo.png" alt="Logo"></a>
                                </div>
                                
                                    <div class="subscribe span5">
                                    <h1 class="subscribe_header tc1">SUBSCRIBE TO NEWSLETTER</h1>
                                    <div class="inputs bg1 clearfix">
                                        <form id="subscribe" method="post">
                                            <input class="email tc9 left" type="email" name="email" placeholder="Enter your email address"/>
                                            <div class="button bg8 right" onclick="$('#subscribe').submit();">
                                                <i class="send_icon sp dib"></i>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                                
                                    <div class="contact_info span4">
                                    <h1 class="contact_header tc1">CONTACT INFO</h1>
                                    <ul class="items_wrapper">
                                        
                                        <li class="item email">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">HI@TESLATHEMES.COM</span>
                                        </li>
                                        
                                        <li class="item phone">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">(077) 356 656 888</span>
                                        </li>
         
                                    </ul>
                                </div>
                                </div>
                                
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="copyright">
                    <div class="container">
                        <div class="row">
                            <div class="span10 offset1">
                                <div class="copy tc10 left">COPYRIGHT 2013 WINTERFELL</div>
                                <div class="desing tc10 left">DESIGNED BY <a class="tc11" href="#">TESLATHEMES</a></div>
                                <div class="social right">
                                    <ul class="list clearfix">
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="pinterest sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="twitter sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="facebook sp dib"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
            </footer>
            <!-- /FOOTER -->
            
        </div>
        
        <script src="js/jquery.calendario.js" type="text/javascript"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/ph.js" type="text/javascript"></script>
        <script src="js/script.js"></script>
    </body>
</html>
